package opc.ua.im.variabletype;


public class ServerDiagnosticsSummaryType extends BaseDataVariableType {
	
	public ServerDiagnosticsSummaryType() {
		setBrowseName("ServerDiagnosticsSummaryType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("ServerDiagnosticsSummaryDataType");
	}

}
